@charset 'utf-8';

.vaio-1stanniversary {
	margin: 0 auto;
	padding-bottom: 160px;
	width: 900px;
}

.vaio-1stanniversary .subhead {
	margin-top: 80px;
	font-size: 20px;
	line-height: 1.5;
	color: #000000;
}

.vaio-1stanniversary .cp-main {
	text-align: center;
	position: relative;/* 2015 12 25 Takasugi added*/
}
.vaio-1stanniversary .cp-main .info {
	position: relative;
	margin: 0 auto;
	padding-top: 20px;
	width: 840px; height: 300px;
}
.vaio-1stanniversary .cp-main .info .info01 {
	position: absolute;
	top: 0; left: 0;
}
.vaio-1stanniversary .cp-main .info .info02 {
	position: absolute;
	top: 0; right: 0;
}

.vaio-1stanniversary .cp-products ul {
	display: table;
	margin-top: 20px;
	border-collapse: collapse;
}
.vaio-1stanniversary .cp-products ul li {
	display: table-cell;
	width: 300px;
	border: 1px solid #ededed;
}
.vaio-1stanniversary .cp-products ul li div {
	overflow: hidden;
	position: relative;
	width: 100%; height: 300px;
}
.vaio-1stanniversary .cp-products ul li div img {
	position: absolute;
	top: 50%; left: 50%;
	margin: -150px 0 0 -150px;
}
.vaio-1stanniversary .cp-products ul li a {
	position: relative;
	overflow: hidden;
	display: block;
	height: 288px;
	border: 6px solid transparent;
	text-indent: -999em;
	background: transparent url(/campaign/images/anniv1_null.png) 0 0 repeat;
}
.vaio-1stanniversary .cp-products ul li a:hover {
	border: 6px solid #ededed;
}

.vaio-1stanniversary .cp-shops ul {
	margin-top: 20px;
	width: 100%; height: 120px;
}
.vaio-1stanniversary .cp-shops ul li {
	float: left;
	padding-left: 1px;
}
.vaio-1stanniversary .cp-shops ul li:first-child {
	padding-left: 0;
}
.vaio-1stanniversary .cp-shops ul li:hover img {
	opacity: 0.65;
	filter: alpha(opacity=65);
	-ms-filter: "alpha(opacity=65)";
}
.vaio-1stanniversary .cp-shops ul li img {
	vertical-align: top;
	-webkit-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}

.vaio-1stanniversary .cp-info ul {
	margin-top: 20px;
}
.vaio-1stanniversary .cp-info ul li {
	line-height: 1.8;
}

/* 2015 11 25 Takasugi edited*/

.vaio-1stanniversary .cp-products2 .frame {
	width:100%;
	height:300px;
	margin-top: 20px;
	position:relative;
}

.vaio-1stanniversary .cp-products2 .frame img  {
	overflow: hidden;
	display: block;
	height: 300px;
	width:100%;

}

.frame .p_title a {	
text-indent:-999em;
position: absolute;
top:0;
left:0;
text-decoration:none;
color:#999999;
width: 898px; 
height: 288px;
border: 1px solid #ededed;
display:block;
vertical-align: top;

}

.frame .p_title a:hover {	
	border: 6px solid #ededed;
	width: 888px; 
	height: 288px;
}
.cp-products2 .frame span.arrow {
  display: block;
  position: absolute;
  left:30px;
  bottom: 50%;
  margin-left: -15px;
  width: 29px;
  height: 29px;
  background: #fff url(/image/top/index/bg-arrow2.png) no-repeat left top;
  border-radius: 100%;
  border: 1px solid #dedede;
  -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}

/* 2015 12 25 Takasugi added*/
.vaio-1stanniversary .cp-shops2 ul {
	margin-top: 20px;
	width: 100%; 
	height: 120px;

}
.vaio-1stanniversary .cp-shops2 ul li {
	float: left;
	padding-left: 1px;
}
.vaio-1stanniversary .cp-shops2 ul li:first-child {
	padding-left: 0;
}
.vaio-1stanniversary .cp-shops2 ul li:hover img {
	opacity: 0.65;
	filter: alpha(opacity=65);
	-ms-filter: "alpha(opacity=65)";
}
.vaio-1stanniversary .cp-shops2 ul li img {
	vertical-align: top;
	-webkit-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.cp-main .inner .alert {
	position: absolute;
	top:50px;
	left:50px;
	color:#FF0000;
	font-size:150%;
}
.cp-main .inner .alert2 {
	position: absolute;
	top: 140px;
	left: 300px;
	color: #FF0000;
	font-size: 150%;
}
